| Kea 3.0.2-git

unix_domain_socket_acceptor.h File Reference
`#include <asiolink/io_acceptor.h>`
`#include <asiolink/unix_domain_socket.h>`
`#include <functional>`
Include dependency graph for unix_domain_socket_acceptor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::asiolink::UnixDomainSocketAcceptor
| Implements acceptor service for UnixDomainSocket. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::asiolink